1 Reply
Joe T

Hello,

Looks like you are running an XLIFF version that is no longer supported by your current Storyline 360 installation. The version of XLIFF being used by the file that you are importing may no longer be compatible with your current software. Kindly refer to the link below for a possible solution.

Storyline 360 and Studio 360: How to Fix an Unsupported XLIFF Version Error

Hope this helps!

Regards,

Joe